BAIL = {}

DarkRP.declareChatCommand{
	command = "kaution",
	description = "Offer a player money for freedom.",
	delay = 1
}

BAIL.BailDistance = 150
BAIL.MinimumAmount = 15000
BAIL.MaximumAmount = 50000

BAIL.CardPay = true
BAIL.CardFee = 25

timer.Simple(0, function()
	BAIL.AllowedTeams = {
		[TEAM_LAWYER] = true
	}
end)